<?xml version="1.0" encoding="UTF-8"?>
<taboo>
    <item name="region_TW_r_all" value="Тајван, Кина"/>
    <item name="region_HK_r_all" value="Хонгконг, Кина"/>
    <item name="region_MO_r_all" value="Макао, Кина"/>
    <item name="region_MM_r_all" value="Мјанмар"/>
</taboo>